Subject: Butterflies under rocks

From: KENELM W PHILIP <[email-masked]>
Date: Tue, 9 May 1995 00:05:56 -0800

Many years ago, T.N. Freeman (Dept. of Agriculture, Ottawa) was
attempting to collect butterflies for the Northern Insect Survey at Baker
Lake. The weather was awful--and he reported that the only way he could find
butterflies was by walking along the lake shore turning over rocks.
        This was not an efficient mode of collecting! I gather that an exceed-
ingly large number of rocks had to be turned over for each butterfly that
was found...

                                                        Ken Philip
[email-masked]